Subject: Re: F-18 on tomahawk (was: still camera object?)
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jul 1995 00:24:26 -0400 (EDT)

Chris Hanson:

>   Maybe someone can tell me, do you know who did the incredible F18
> object that is on tomahawk?

Dave Paige:

> I posted the object to the tomahawk site. I didn't do the original
> geometry but when I got it it was in pretty horrible shape. Ernie Wright 
> and I did much massaging work on the model to get it into it's current 
> form. ... I've done much more work on it since that posting ...

Dave's too nice to say so, but all I did was wave my magic programming
hand over a damaged model one afternoon several months ago.  He's done
a considerable amount of work since then.  It's a beautiful thing to see
flying low over open ocean.

- Ernie

--
Ernie Wright <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]